# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = csound-doc
pkgbase = csound
pkgver = 6.18.1-1.0
pkgdesc = Programming language for sound rendering and signal processing - documentation
url = https://csound.com
builddate = 1669497755
packager = Erich Eckner <arch32 at eckner dot net>
size = 64061951
arch = i686
license = LGPL2.1
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = dssi
makedepend = fluidsynth
makedepend = hdf5
makedepend = jack
makedepend = java-environment
makedepend = ladspa
makedepend = libmusicxml
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libwebsockets
makedepend = llvm
makedepend = lua
makedepend = openssl
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = python
makedepend = stk
makedepend = strip-nondeterminism
makedepend = swig
makedepend = wiiuse
checkdepend = cunit
